<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AudioComponents</key>
	<array>
		<dict>
			<key>description</key>
			<string>Compressor &amp; Limiter</string>
			<key>factoryFunction</key>
			<string>JoachipBattleCompressorFactory</string>
			<key>manufacturer</key>
			<string>RoPl</string>
			<key>name</key>
			<string>JoaCHIP: JoaCHIP Battle Compressor</string>
			<key>resourceUsage</key>
			<dict>
				<key>network.client</key>
				<true/>
				<key>temporary-exception.files.all.read-write</key>
				<true/>
			</dict>
			<key>subtype</key>
			<string>X3ud</string>
			<key>type</key>
			<string>aufx</string>
			<key>version</key>
			<integer>65536</integer>
		</dict>
	</array>
	<key>BuildMachineOSBuild</key>
	<string>24G419</string>
	<key>CFBundleDisplayName</key>
	<string>JoaCHIP Battle Compressor</string>
	<key>CFBundleExecutable</key>
	<string>JoaCHIP Battle Compressor</string>
	<key>CFBundleIdentifier</key>
	<string>com.joachip.battlecompressor</string>
	<key>CFBundleName</key>
	<string>JoaCHIP Battle Compressor</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.29.327</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>0.29.327</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C57</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C57</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2620</string>
	<key>DTXcodeBuild</key>
	<string>17C52</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.13</string>
	<key>NSHighResolutionCapable</key>
	<true/>
</dict>
</plist>
